@import "../../style/miam.scss";

.icon-container{
  display: flex;
  justify-items: center;
  align-items: center;
  margin: auto;
  
  svg {
    width: max-content;
  }

  .icon-container__icon{
    height: unset;
  }
}